## ruby-em-mongo 0.5.1

=== debian/changelog ===
ruby-em-mongo (0.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Refer to common license file for Apache-2.0.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 12:52:28 +0000

ruby-em-mongo (0.5.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:11:13 +0100

ruby-em-mongo (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #741484)

  [Pirate Praveen]
  * update debian/copyright, add license for missed files
  * Correctly install VERSION and patch em-mogo.rb to find it

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 22 Mar 2014 17:51:27 +0100
