=== debian/control ===
Source: ruby-em-mongo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-bson,
               ruby-em-spec,
               ruby-eventmachine,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-em-mongo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-em-mongo
Homepage: https://github.com/bcg/em-mongo
XS-Ruby-Versions: all

Package: ruby-em-mongo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bson,
         ruby-eventmachine,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: mongodb-server
Description: Ruby EventMachine driver for MongoDB
 An EventMachine client for MongoDB. Originally based on RMongo, this client
 aims to be as API compatible with ruby-mongo driver as possible.
 For methods that do not retrieve data from the database the API of em-mongo
 should be identical (though a subset) to the ruby-mongo driver.
