## ruby-em-mongo 0.6.0

=== debian/changelog ===
ruby-em-mongo (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Drop ruby-bson upper limit in drop-bson-upperlimit.patch
    (Closes: #1120408).

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 12:40:12 -0600

ruby-em-mongo (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Remove use-VERSION.patch, VERSION no longer exists.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 13:27:41 -0500
