=== debian/control ===
--- 
+++ 
@@ -9,18 +9,14 @@
                ruby-em-spec,
                ruby-eventmachine,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-em-mongo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-em-mongo
 Homepage: https://github.com/bcg/em-mongo
-XS-Ruby-Versions: all
 
 Package: ruby-em-mongo
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-bson,
-         ruby-eventmachine,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: mongodb-server
