=== debian/watch ===
version=4
https://gemwatch.debian.net/em-mongo .*/em-mongo-(.*).tar.gz
